Bug 126627 - Add to lang-table for Macedonian
Add to lang-table for Macedonian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 18:25 EDT by Blagoja Gjakovski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 16:32:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Blagoja Gjakovski 2004-06-23 18:25:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Please, add "macedonian" in the "lang-table" file.
Insert this line:

Macedonian	mk	latarcyrheb-sun16	mk_MK.UTF-8	mk		Europe/Skopje	mk_MK.UTF-8


Thanks,
Blagoja


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Can't use translated anaconda installer on macedonian language.
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2004-06-24 16:32:19 EDT
Added in CVS.  Note that for testing, you can stick an updated
lang-table on a floppy and boot with 'linux updates' and it will get used.
Comment 2 Blagoja Gjakovski 2004-06-28 19:31:42 EDT
Can anyone explain me the lang-table file format or tell me URL with
documentation about that, please?

Note You need to log in before you can comment on or make changes to this bug.